@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500;900&display=swap');
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	font-size: 1em;
	border: 0;
	outline: 0;
	background: transparent;
}
html {
	font-size: 62.5%;
}
body, table, input, textarea, select, option {
	    font-family: 'Noto Sans JP', sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	max-width: 100%;
	vertical-align: top;
}
a, a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
}
a:hover {
	color: #000;
}
a:active {
	color: #000;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 720px;
	color: #000;
	font-size: 2.1rem;
	font-weight: 400;
	line-height: 1.5;
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
	background-color: #FFF;
}
#container {
	margin: 0 auto;
	width: 720px;
	text-align: left;
}
#main {
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (max-width: 720px) {
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}
